credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: BAyojV>M{Jy-Ve@{_rcs<Hi|i@*)h5
      project-domain-name: Default
      tenant-name: juju_epc-project_3e31dbb6-b013-4326-82b2-f77c461c0955
      user-domain-name: Default
      username: juju_epc-user_3e31dbb6-b013-4326-82b2-f77c461c0955